<?xml version="1.0" encoding="UTF-8"?>
 <Project>
    <params>
        <name>IMG_corr_3x3_i8_c8</name>
        <location>./src/IMG_corr_3x3_i8_c8//c64P/</location>
        <target>64P</target>
        <buildArtifact>Executable</buildArtifact>
        <files name="./src/IMG_corr_3x3_i8_c8/IMG_corr_3x3_i8_c8.h"/>
        <files name="./src/IMG_corr_3x3_i8_c8/IMG_corr_3x3_i8_c8_cn.c"/>
        <files name="./src/IMG_corr_3x3_i8_c8/IMG_corr_3x3_i8_c8_cn.h"/>
        <files name="./src/IMG_corr_3x3_i8_c8/IMG_corr_3x3_i8_c8_d.c"/>
        <files name="./src/IMG_corr_3x3_i8_c8/IMG_corr_3x3_i8_c8_idat.c"/>
        <files name="./src/IMG_corr_3x3_i8_c8/IMG_corr_3x3_i8_c8_odat.c"/>
        <files name="./src/IMG_corr_3x3_i8_c8//c64P/IMG_corr_3x3_i8_c8.c"/>
        <files name="./src/IMG_corr_3x3_i8_c8//c64P/IMG_corr_3x3_i8_c8.h"/>
        <files name="./src/common/IMG_profile.c"/>
        <files name="./src/common/IMG_profile.h"/>
        <files name="./src/common/IMG_utility.c"/>
        <files name="./src/common/IMG_utility.h"/>
        <files name="./src/common/IMG_memory.c"/>
        <files name="./src/common/IMG_memory.h"/>
        <files name="./src/common//c64P/lnk.cmd"/>
        <cFlags> --mem_model:data=far</cFlags>
    </params>
 </Project>
